TLF text only support in Flash Player 10 or higher

Asked By 0 points N/A Posted on -
qa-featured

Hi all,

I have been using the Adobe Flash Player for quite long time in never faced this error message in the past. When I am using the TLF text in Flash Player 10, I got this weird error message. I am not aware of this error, please suggest me some solutions to fix the problem. Thanks a lot.

 

TLF text can only be supported in Flash Player 10 or higher. TLF text will be permanently converted to classic text if the current publish settings are changed. There is no undo for this operation.

SHARE
Answered By 0 points N/A #166815

TLF text only support in Flash Player 10 or higher

qa-featured

Hi John,

I gave you this link where you can download the latest version of Adobe Flash Player. This is a trusted site because the installer was originated in Adobe. http://get.adobe.com/flashplayer/otherversions/ . In here you can download the installer which is compatible for your computer. You get that error because the version of your Flash Player is not updated.

Login/Register to Answer

Related Questions